Support » Installation » Welche WordPress Version nutzen

  • gnude

    (@gnude)


    Hallo
    ich möchte gern eine Webseite gestalten
    und als Basis WordPress nutzen. Bei Linux/Ubuntu
    gibt es ja solche „LTS“ Versionen die besonders
    lange stabil und mit Updates versorgt werden.
    Gibt es auch bei WordPress etwas vergleichbares,
    so das ich jetzt eine Version als Grundlage nehme
    die möglichst lange „aktuell“ ist?

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Moderator Torsten Landsiedel

    (@zodiac1978)

    Nein, so etwas gibt es (leider) nicht.

    Gruß, Torsten

    Aktuell werden alle Versionen ab WordPress 3.7 noch mit Sicherheitsupdates versorgt.
    Bei WordPress wird sehr auf die Abwärtskompatibilität geachtet, sodass im Normalfall bei neuen Versionen keine großen Probleme auftreten sollten.

    Schöne Grüße
    Sören

Ansicht von 2 Antworten - 1 bis 2 (von insgesamt 2)
  • Das Thema „Welche WordPress Version nutzen“ ist für neue Antworten geschlossen.